@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-adobe);
  font-size: max(30px, 6.4rem);
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.common__ttl--wt {
  color: var(--white);
}

.common__btn {
  width: max(150px, 33.3rem);
  height: max(40px, 7.6rem);
  margin: 0 auto;
}

.common__btn a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: max(12px, 1.8rem);
  font-weight: 900;
  color: #e0d9c9;
  letter-spacing: 0.3em;
  position: relative;
}

.common__btn a::before {
  content: "";
  background: url("../img/btn_deco-1.png") no-repeat center / contain;
  width: max(150px, 33.2rem);
  height: max(40px, 8.8rem);
  position: absolute;
  top: 0.4rem;
  left: 1.4rem;
}

.common__btn span {
  background-color: #341d12;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.common__btn span::before,
.common__btn span::after {
  content: "";
  position: absolute;
}

.common__btn span::before {
  background: url("../img/btn_deco-2.png") no-repeat center / contain;
  width: 10.4rem;
  height: 10.4rem;
  transform: translateY(-50%);
  top: 50%;
  left: -5px;
}

.common__btn span::after {
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: 1.8rem;
  height: 2.4rem;
  transform: translateY(-50%);
  top: 50%;
  right: 4.3rem;
}

/*============================
  header
============================*/
@media (min-width: 768px) {
  .header.top {
    width: 34rem;
    height: max(90rem, 100vh);
  }

  .header.top .header__logo {
    margin: 0 auto 8rem;
    position: static;
  }

  .header.top .header__contents {
    flex-direction: column;
    padding-left: 4rem;
    position: static;
  }

  .header.top .header__nav-list {
    flex-direction: column;
  }
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  padding-left: 34rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding: 0;
  }
}

.hero::before {
  content: "";
  background-color: #e0d9c9;
  width: 100%;
  height: 60.5rem;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);
  opacity: 0.4;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: 2rem;
  transform: translate(-50%, 100%) !important;
  left: 50% !important;
  bottom: -3rem !important;
  z-index: 10;
}

.hero .swiper-pagination-bullet {
  background-color: #a8a9a9;
  width: max(10px, 1.3rem) !important;
  height: max(10px, 1.3rem) !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: #543b12;
}

/*============================
	news
============================*/
.news {
  background: var(--bg-1);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8rem 7rem;
  padding: 15rem 0 3rem;
  position: relative;
}

@media (max-width: 767px) {
  .news {
    flex-direction: column;
  }
}

.news__ttl-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 7rem;
  position: relative;
  z-index: 1;
}

.news__ttl-wrapper::before {
  content: "";
  background: url("../img/news_deco-1.png") no-repeat center / contain;
  width: 30.4rem;
  height: 30.8rem;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  pointer-events: none;
  z-index: -1;
}

@media (max-width: 767px) {
  .news__ttl-wrapper::before {
    width: 23rem;
    height: 23.3rem;
  }
}

.news__btn a {
  display: block;
  width: 20.4rem;
  border-bottom: solid 1px #000;
  font-size: max(12px, 1.8rem);
  font-weight: 900;
  letter-spacing: 0.3em;
  padding: 1.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .news__btn a {
    width: max(130px, 20.4rem);
    margin-top: 0;
  }
}

.news__btn a::before {
  content: "";
  background: url("../img/news_btn-arw.png") no-repeat center / contain;
  width: 1.8rem;
  height: 2.4rem;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 0.3rem;
}

.CMS-NEWS-INDEX {
  width: 84.9rem;
  height: auto;
  display: flex;
  gap: 6rem 3.9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    flex-direction: column;
  }
}

.CMS-NEWS-THUMBNAIL {
  width: 25.7rem;
  height: 16rem;
  margin-bottom: 2rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    width: 100%;
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  letter-spacing: 0.1em;
}

.CMS-NEWS-LINK {
  font-weight: 500;
}

.CMS-NEWS-TIME {
  font-weight: 900;
}

.CMS-NEWS-MORE-READ {
  display: none;
}
/*============================
	policy
============================*/
.policy {
  color: #f5f4f4;
  padding: 30rem 0 19rem;
  position: relative;
}

@media (max-width: 767px) {
  .policy {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 6rem;
    padding: 20rem 0 19rem;
  }
}

.policy::before,
.policy::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.policy::before {
  background: var(--bg-2);
  inset: 0;
  clip-path: polygon(0 11rem, 100% 0, 100% calc(100% - 11rem), 0% 100%);
}

.policy::after {
  background: url("../img/policy_deco-1.png") no-repeat center / contain;
  width: 66.8rem;
  height: 17rem;
  top: 8.5rem;
  right: 5.5rem;
}

@media (max-width: 767px) {
  .policy::before {
    clip-path: polygon(0 8rem, 100% 0, 100% calc(100% - 8rem), 0% 100%);
  }

  .policy::after {
    width: 60rem;
    height: 15.2rem;
    top: 8rem;
    right: 2rem;
  }
}

.policy__inner {
  width: 110rem;
  margin: 0 auto;
  
    z-index: 999;
    position: relative;
}

@media (max-width: 767px) {
  .policy__inner {
    width: 90%;
  }
}

.policy__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .policy__txt-wrapper {
    width: 44rem;
    margin-left: auto;
  }
}

.policy__txt-wrapper h2 {
  font-family: var(--font-adobe);
  font-size: max(18px, 3.7rem);
}

.policy__txt-wrapper h2 strong {
  font-size: max(24px, 5rem);
  letter-spacing: -0.15em;
}

.policy__txt-wrapper p {
  letter-spacing: 0.1em;
  margin: 4rem 0 11rem;
}

@media (min-width: 768px) {
  .policy .common__btn {
    margin: 0 0 0 auto;
  }
}

.policy__img {
  display: block;
  width: 81.6rem;
  position: absolute;
  top: 15rem;
  left: 0;
  z-index: 1;
}

@media (max-width: 767px) {
  .policy__img {
    width: 100%;
    position: static;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 5.5rem 0 8.5rem;
  position: relative;
}

.menu::before {
  content: "";
  background: url("../img/menu_deco-1.png") no-repeat center / contain;
  width: 161.6rem;
  height: 107rem;
  position: absolute;
  top: -13.5rem;
  right: -45.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu::before {
    width: 90rem;
    height: 59.6rem;
    top: -6rem;
    right: -27rem;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
  margin: 10rem auto 6.5rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 6rem 9rem;
}

.menu__list-item:nth-of-type(odd) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(odd) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding-top: 6.5rem;
  }
}

.menu__txt-wrapper h3 {
  width: max-content;
  font-size: max(18px, 3.5rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 4.5rem;
}

.menu__list-item:nth-of-type(even) .menu__txt-wrapper h3 {
  margin-right: -16.5rem;
  margin-left: auto;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3,
  .menu__list-item:nth-of-type(even) .menu__txt-wrapper h3 {
    margin: 0 0 4.5rem;
  }
}

.menu__txt-wrapper h3 span {
  display: block;
  background-color: #211815;
  width: max-content;
  color: var(--white);
  padding: 2.3rem 5rem;
}

.menu__txt-wrapper h3 span:first-of-type {
  font-size: max(14px, 2.6rem);
  margin: 0 0 2.5rem -14.5rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3 span {
    padding: 2rem 4rem;
    margin: 0 0 0 5rem;
  }

  .menu__txt-wrapper h3 span:first-of-type {
    margin: 0 0 2.5rem;
  }
}

.menu__txt-wrapper h3 span strong {
  font-size: max(18px, 3.5rem);
}

.menu__txt-wrapper h3 span strong:first-of-type {
  color: var(--brown);
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2.5;
}

.menu__img {
  width: 66.5rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

.menu__list-item:nth-of-type(odd) .menu__img {
  margin-left: calc(50% - 50vw);
}

.menu__list-item:nth-of-type(even) .menu__img {
  margin-right: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .menu__img,
  .menu__list-item:nth-of-type(odd) .menu__img,
  .menu__list-item:nth-of-type(even) .menu__img {
    width: 100%;
    margin: 0;
  }
}

.menu__img::before {
  content: "";
  background-color: #a5a095;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  position: absolute;
  top: 2rem;
  left: 2rem;
  pointer-events: none;
  z-index: -1;
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-3);
}

.gallery__ttl-wrapper {
  width: 110rem;
  height: 22rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 12rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .gallery__ttl-wrapper {
    width: 90%;
    height: auto;
    padding: 8rem 0;
  }
}

.gallery__slider {
  height: 22.6rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 31.1rem;
}

@media (max-width: 767px) {
  .gallery__slider .swiper-slide {
    width: 40rem;
  }
}

.gallery .common__btn {
  margin: 0;
}

/*============================
	access
============================*/
.access {
  padding: 11.5rem 0 9rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.access::before {
  background-color: #e0d9c9;
  opacity: 0.4;
  mix-blend-mode: multiply;
  inset: 0;
}

.access::after {
  background: url("../img/access_deco-1.png") no-repeat center / contain;
  width: 20.2rem;
  height: 12.4rem;
  top: 7rem;
  right: 23.5rem;
}

@media (max-width: 767px) {
  .access::after {
    width: 16rem;
    height: 9.8rem;
    top: 5rem;
    right: 3rem;
  }
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 9rem;
  margin: 9rem auto 7.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__contents::before {
  content: "";
  background: url("../img/access_deco-2.png") no-repeat center / contain;
  width: 30.4rem;
  height: 30.8rem;
  mix-blend-mode: multiply;
  position: absolute;
  top: -22rem;
  left: 2rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .access__contents::before {
    width: 23rem;
    height: 23.3rem;
    top: -15rem;
    left: -3rem;
  }
}

.access__img {
  width: 59rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .access__list {
    height: 100%;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 13rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

.top__map {
  height: 37.2rem;
}

/*============================
	insta
============================*/
.insta {
  padding: 10rem 0 6.5rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.insta::before,
.insta::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.insta::before {
  background: url("../img/insta_deco-1.png") no-repeat center / contain;
  width: 161.6rem;
  height: 57.2rem;
  right: 1.5rem;
  bottom: -12.5rem;
}

.insta::after {
  background: url("../img/insta_deco-2.png") no-repeat center / contain;
  width: 30.4rem;
  height: 30.8rem;
  top: 6rem;
  right: 10rem;
}

@media screen and (max-width: 767px) {
  .insta::before {
    width: 90rem;
    height: 31.8rem;
    right: 1rem;
    bottom: -12rem;
  }

  .insta::after {
    width: 23rem;
    height: 23.3rem;
    top: 5rem;
    right: 2rem;
  }
}

.insta__contents {
  width: 88.7rem;
  margin: 8.5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 2.9rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 27.6rem;
  height: 27.6rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

/*============================
  parallax
============================*/
.parallax {
  width: 100%;
  height: 45rem;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  position: relative;
}

@media screen and (max-width: 767px) {
  .parallax {
    height: 40rem;
  }
}

.parallax::before {
  content: "";
  background: url("../img/parallax_bg.jpg") no-repeat center / cover;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
